Skip to main content
GET
This tenant's tracked emails, newest first

Authorizations

X-API-Key
string
header
required

API key

Query Parameters

mailbox_id
string | null
Maximum string length: 64
thread_id
string | null
Maximum string length: 2048
tag
string | null
Maximum string length: 64
outcome
string | null
Pattern: ^(job|merged|ignored(:[a-z_]{1,64})?|refused)$
sender
string | null

The From address, any case

Maximum string length: 320
since
string<date-time> | null

Received at or after this time, ISO 8601

job_id
string | null
Maximum string length: 64
cursor
string | null
Pattern: ^\d{1,19}$
limit
integer
default:50
Required range: 1 <= x <= 500

Response

Successful Response

emails
EmailOut · object[]
required
next_cursor
string | null
required

Pass as cursor (with the same filters) for the next page; null on the last page